Multiple Linux Vendor gpm Setgid Vulnerability

Bugtraq ID: 1069
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Mar 22 2000 12:00AM
Updated: Mar 22 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list on March 22, 2000 by Egmont Koblinger <egmont@fazekas.hu>
Vulnerable: S.u.S.E. Linux 6.3
S.u.S.E. Linux 6.2
S.u.S.E. Linux 6.1
S.u.S.E. Linux 6.0
S.u.S.E. Linux 5.3
RedHat Linux 6.2 i386
RedHat Linux 6.1 i386
RedHat Linux 6.0
Debian Linux 2.2 pre potato
Debian Linux 2.2
Debian Linux 2.1
Debian Linux 2.0
Alessandro Rubini gpm 1.19
+ RedHat Linux 6.2 i386
+ RedHat Linux 6.1 i386
+ RedHat Linux 6.0
+ Turbolinux Turbolinux 6.0.4
+ Turbolinux Turbolinux 6.0.3
+ Turbolinux Turbolinux 6.0.2
+ Turbolinux Turbolinux 6.0.1
+ Turbolinux Turbolinux 6.0
Alessandro Rubini gpm 1.18.1
+ RedHat Linux 6.0
+ RedHat Linux 5.2 i386
+ RedHat Linux 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus